---
dependency:
  name: galaxy
  collections:
      - community.docker
platforms:
  - name: molecule
    image: ubuntu:20.04
    privileged: true
    
provisioner:
  name: ansible
  
verifier:
  name: ansible
